Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a field mapping by ID.
cURL
curl --request GET \ --url https://public.api.serval.com/v2/entity-field-mappings/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "ingestionConfigId": "<string>", "internalFieldId": "<string>", "externalFieldPath": "<string>", "priority": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the field mapping.
Success
The field mapping.
Show child attributes
Was this page helpful?